DSA-4356-1

NameDSA-4356-1
Descriptionnetatalk - security update
SourceDebian
ReferencesCVE-2018-1160

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
netatalk (PTS)stretch2.2.5-2vulnerable
stretch (security)2.2.5-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
netatalksourcestretch2.2.5-2+deb9u1

Search for package or bug name: Reporting problems